/*html, body {
	padding: 0;
	margin:0;
	background-color:#F2F2F2;
	font-family: verdana, arial;
	font-size: 14px;
    line-height: 20px;

}*/
/** menu **/

/*.navbar {
	margin-bottom: 0
}

.nav-menu {
	border-bottom: 1px solid #c0c0c0;
}*/

#chathome{
  height: 600px;
/* overflow: scroll; */
/*overflow-y: scroll;*/
/*background-color: #FFF;*/
}

.nav-menu nav {
	max-height: 45px;
	height: 100%;
	background-color: #ffffff;
	position: fixed;
	width: 100%;
	border-bottom: 1px solid #c0c0c0;
	z-index: 2
}

.nav-menu nav .menu-principal {
	padding: 0;
	margin: 0 10px;

}

.nav-menu nav .menu-principal li {
	display: inline-block;
	color: #606060;
	padding: 10px;
	text-transform: uppercase;
	vertical-align: middle;
}

.navbar-nav>li>a {

}

.nav-item.dropdown.open.show{
	/*position: absolute;*/
}

.dropdown-menu {
	font-size: 14px;
	width: 215px;

}

.dropdown-menu.show {

}

.fa-home:before{
	font-size: 25px
}

.glyphicon:before {
/*	padding: 0 10px 0 20px*/
}

/** body **/

/*.body-page {
	max-width: 1200px;
	width: 100%;
	margin:4% auto;
	background-color:#ffffff;
}*/

/** header **/

/*header .img-header {
	width: 100%
}*/

/** muro **/

.banners {
	padding: 20px
}
.content-banners {
	padding: 10px;
	border: 1px solid #c0c0c0;
	margin-top: 2%;
	margin-bottom: 5%
}
.content-banners .banner {
	display: inline-block;
	padding: 10px;
}

.content-banners .banner img {
	width: 100%
}

.content-banners .txt-banner {
	display:inline-block ;
	width: 45%;
	vertical-align: top;
	padding: 10px
}

.content-banners .close-banner{
	margin: 0;
	padding: 4px 50 0px 0;
	text-align: center;
    width: 20px;
    float: right;
    border: 1px solid #c0c0c0;
    border-radius: 25px;
    height: 22px;
    display: block;
    cursor: pointer;
}

.content-banners .close-banner li{
	display: inline-block;
	color: #606060;;
}

/** actividades **/

.content-actividades{
	width: 100%;
	margin: 0 auto;
}

.content-actividades .actividad {
	padding: 20px;
	margin-bottom: 3%;
	border-bottom: 1px solid #c0c0c0;
}

.content-actividades .actividad .actividad-sub-header {
	background-color: var(--second1);
	height: 42px;
	color:#ffffff;
}

.content-actividades .actividad .actividad-sub-header .actividad-estatus{
	margin: 0;
	padding: 2px 0;
}

.content-actividades .actividad .actividad-sub-header .actividad-estatus li {
	display: inline-block;
	vertical-align: middle;
	color:#ffffff;
	padding: 9px 10px;
	font-size: 18px
}

.content-actividades .actividad .actividad-img {

	display: inline-block;
}

.content-actividades .actividad .actividad-img img {
	width: 100%;
}


.content-actividades .actividad .actividad-text {
	display: inline-block;
	width: 67%;
	vertical-align: top;
	padding: 10px
}

.content-actividades .actividad .actividad-text .actividad-titulo{
	font-size: 20px;
	font-weight: bold;
	display: block
}

.content-actividades .actividad .actividad-text .actividad-subtitulo{
	font-size: 16px;
	font-weight: bold;
	display: block;
	padding-bottom: 5%
}

.content-actividades .actividad .actividad-text .actividad-record {
	padding: 0;
	margin:0;
}

.content-actividades .actividad .actividad-text .actividad-record li {
	display: inline-block;
	padding: 0 10px 0 10px;
}

/*.boton {
	width: 100%;
	text-align: right;
	margin-top: 13%
}*/

.user-ident {
	color:#fff;
	font-weight: bold;
	float: right;
    position: relative;
    margin-top: -20px;
    padding-right: 2%;
}

.img-profile {
	border-radius: 50%;
    width: 32px;
    height: 32px;
}

.thumb-profile {
	display: inline-block;
	vertical-align: middle;
	padding-left: 12px;
}

/** blog **/

#contchat {
	/* background-color: #E6E8EB;*/
	 /*height: 400px;*/
	 overflow-x: scroll;
	 max-width: 1200px;
	 width: 100%;
	 margin:0 auto;

}

.media-heading {
	margin-top: 7px;
    margin-bottom: 25px;
}

.fa.fa-clock-o{
	padding-right: 9px;
	font-size: 14px;
	color: #737373;
}

.pull-right.time{
	font-size: 14px;
	color: #737373;
}

.input-group-btn{
	position: absolute;
	top:36px;
}

.nousermaintiny{
	border-radius: 50%;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    margin-top: 1px;
    cursor: pointer;
    float: left;
}